@media (max-width:900px){
  .d0b85im608a .o3ky3ga{align-items:flex-start;flex-direction:column;padding:14px 0}
  .xdtxdia6{justify-content:flex-start}
  .xzvy36w9,.edgd73qxrmeo,.zufhb7bwf76,.ayr99vbq,.z2gsq7hf5te1{grid-template-columns:1fr!important}
  .bvl8qvzflwb{display:block!important;transform:none!important}
  .ksiouz6r6y8x .zufhb7bwf76{grid-template-columns:1fr}
  .ots3i5ih h2{font-size:34px}
}
@media (max-width:560px){
  .o3ky3ga{width:min(100% - 24px,1180px)}
  .xzvy36w9{padding:18px}
  .w78nas6z{padding:6px 7px;font-size:13px}
  .hemb9g9vu92y,.bvl8qvzflwb,.u206s20rybiq,.l6tzjfz1eao33,.d7s4vf9s01horbr,.yv4ip3415{padding:16px}
}
